title: 'branden.ifull::lang.park_type'
modelClass: Branden\iFull\Models\CmnParkType
list: $/branden/ifull/models/cmnparktype/columns.yaml
recordUrl: 'branden/ifull/cmnparktype/update/:id'
noRecordsMessage: 'backend::lang.list.no_records'
recordsPerPage: 20
showSetup: true
showCheckboxes: true
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
